enable-messages-help: true
broadcast-snoop-target: ''
enable-color-tags: true
enable-chest-rotation: false
broadcast-reload-target: ''
allow-admin-break: true
broadcast-break-target: ''
enable-messages-error: true
enable-quick-protect: true
enable-messages-user: true
enable-messages-owner: false
default-door-timer: 0
enable-messages-admin: false
enable-protection-doors: true
explosion-protection-all: true
enable-permissions: true
enable-protection-trapdoors: true
strings-file-name: strings-en.yml
allow-admin-bypass: true
allow-admin-snoop: true
custom-lockable-block-list:
- 116
- 84
- 117
linked-plugin-ignore-list:
- mcMMO
